<?php
define("_MB_MEMBERS_TITLE1","Top Postere");
define("_MB_MEMBERS_TITLE2","Nye Brugere");
define("_MB_MEMBERS_DISPLAY","Vis %s Brugere");
define("_MB_MEMBERS_DISPLAYA","Vis bruger avatars");
define("_MB_MEMBERS_NODISPGR","Vis ikke brugere hvis Rang er:");
?>